# to be append to .bashrc

# Liquidprompt Loading
[[ $- = *i* ]] && source ~/.subsys/liquidprompt/liquidprompt


# Misc bash aliases
alias Gpull="git pull"
alias Gpush="git push"
alias Gadd="git add --all"
alias Gcommit="git commit -S -am"
alias rdp="xfreerdp +home-dir +fonts +aero +menu-anims +smart-sizing +compression +clipboard +window-drag /w:1280 /h:720 "

